	@charset "utf-8";
/* CSS Document */

/* =tags
-------------------------------------------------------------- */

body,h1,h2,h3,ul,li,dl,dt,dd,p,a,div,span,address{
	margin:0;
	padding:0;
}

html{height:100%;width:100%;}

body{
	height:100%;
	width:100%;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:80%;
	color:#520;
	background:url(../img/bg/bg.png) repeat-y #f9f9f6;
	background-position:center;
}

a{color:#069;-webkit-transition:color 0.5s ease-in-out;}
a:link{outline:none;}
a:visited{outline:none;}
a:hover{color:#b00;;outline:none;}
a:active{outline:none;}

small{font-size:85%;}

ul{list-style:none;}

img{border:none;}

address{font-style:normal;}



/* =container
-------------------------------------------------------------- */

#container{height:100%;width:100%;}



/* =wrap
-------------------------------------------------------------- */

#wrap{
	margin:0 auto;
	width:750px;
	height:100%;
}



/* =head
-------------------------------------------------------------- */

h1#head a{
	width:750px;
	height:120px;
	text-indent:-9999px;
	background:url(../img/head/head_02.jpg) no-repeat;
	display:block;
}



/* =menu
-------------------------------------------------------------- */

ul#gl_menu{height:45px;}

#gl_menu li{float:left;}

#gl_menu li a{
	width:125px;
	height:45px;
	text-indent:-9999px;
	display:block;
	background:url(../img/bt/menu_bt.png) no-repeat;
}

#gl_menu li.menu_to a{background-position:0 0;}
#gl_menu li.menu_in a{background-position:-125px 0;}
#gl_menu li.menu_pr a{background-position:-250px 0;}
#gl_menu li.menu_su a{background-position:-375px 0;}
#gl_menu li.menu_dl a{background-position:-500px -90px;}
#gl_menu li.menu_li a{background-position:-625px -90px;}
#gl_menu li.menu_to a:hover{background-position:0 -45px;}
#gl_menu li.menu_in a:hover{background-position:-125px -45px;}
#gl_menu li.menu_pr a:hover{background-position:-250px -45px;}
#gl_menu li.menu_su a:hover{background-position:-375px -45px;}



/* =pankuzu
-------------------------------------------------------------- */

ul#pan{
	margin:5px 0 0 10px;
	width:750px;
	height:25px;
	color:#8bc;
	font-weight:bold;
	font-size:86%;
	clear:both;
}

#pan li{float:left;}

#pan li a{color:#8bc;}
#pan li a:hover{color:#39c;}



/* =content
-------------------------------------------------------------- */

#content{
	width:750px;
	min-height:500px;
	position:relative;
}



/* =foot
-------------------------------------------------------------- */

ul#foot{
	margin:20px 0 0 0;
	width:750px;
	height:25px;
	font-family:"Times New Roman", Times, serif;
}

#foot li{float:left;margin:0 0 0 15px;}

#foot li.cr{float:right;margin:0 15px 0 0;}

#foot li.close a{color:#9bb;}



/* =ent
-------------------------------------------------------------- */

#ent{
	margin:0 auto 50px auto;
	width:656px;
}

#ent #ent_head{
	padding:23px 0 0 65px;
	width:591px;
	height:34px;
	color:#852;
	font-size:150%;
	font-weight:bold;
	background:url(../img/bg/entry_head.png) no-repeat;
}

#ent #ent_body{
	padding:10px 0 10px 40px;
	width:616px;
	background:url(../img/bg/entry_body.png) repeat-y;
	overflow:auto;
}

#ent #ent_body p{width:560px;}

#ent #ent_foot{
	width:656px;
	height:14px;
	background:url(../img/bg/entry_foot.png) no-repeat;
}

/* =product
-------------------------------------------------------------- */

#product{
	margin:0 auto 20px auto;
	width:656px;
	height:300px;
	background:url(../img/bg/product_boad.png) no-repeat;
}

#product #product_head{
	padding:30px 0 0 40px;
	width:656px;
	height:34px;
	color:#852;
	font-size:150%;
	font-weight:bold;
/*	background:url(../img/bg/entry_head_p.png) no-repeat; */
}

#product #product_body_left{
	padding:10px 0 10px 80px;
	width:200px;
/*	background:url(../img/bg/entry_body.png) repeat-y; */
/*	overflow:auto; */
	float:left;
}

#product #product_body_right{
	margin:0 60px 0 0;
	padding:10px 0 0 0;
	width:283px;
	height:180px;
/*	background:url(../img/bg/entry_body.png) repeat-y; */
/*	overflow:auto; */
	float:right;
}

#product_body_right a{
	padding:0;
	width:283px;
	height:180px;
	text-indent:-9999px;
	background:#f90 no-repeat;
	border:dotted 1px #f90;
	display:block;
}

#product_body_right .binbo a{background:url(../img/product/product_bk.jpg) no-repeat;}
#product_body_right .acco a{background:url(../img/product/product_az.jpg) no-repeat;}
#product_body_right .binbo a:hover{background-position:0 -180px;}
#product_body_right .acco a:hover{background-position:0 -180px;}


#product #product_body p{width:560px;}

#product #product_foot{
	width:656px;
	height:14px;
/*	background:url(../img/bg/entry_foot.png) no-repeat; */
}



/* =entrance
-------------------------------------------------------------- */

body#entrance{
	height:auto;
/*	background:url(../img/ent_txt_bg.png); */
}

#ent_cont{
	margin:200px auto 0 auto;
	padding:35px 0 0 0;
	width:550px;
	height:310px;
	text-align:center;
	background:url(../img/ent_txt_bg.png) no-repeat;
}

#ent_cont_ban{
	margin:50px auto 0 auto;
	padding:23px 0 0 0;
	width:550px;
	height:100px;
	background:url(../img/bg/tinybase.png) no-repeat;
}

#ent_cont #txt{
	margin:80px 0 0 0;
	width:550px;
	line-height:165%;
}

#ent_cont #txt strong{color:#a00; font-size:125%;}



/* =top
-------------------------------------------------------------- */

#content #main_topi{
	margin:20px auto 0 auto;
	width:670px;
/*	height:830px; */
}

#content #main_topi img{
	margin:20px 0 0 0;
}

#ent.twi{
	margin:10px auto 10px auto;
}

#ent.twi li{
	border-top:dashed 1px #630;
	margin:0 0 10px 0;
	padding:10px 0 0 0;
	width:550px;
}

small.tw_ac{
	margin-left:15px;
	font-size:50%;
}



/* =infomation
-------------------------------------------------------------- */

.info h2{margin:20px 0 20px 50px;color:#a00;}



/* =support
-------------------------------------------------------------- */

.support h2{margin:20px 0 20px 50px;color:#a00;}

.support #content strong{color:#a00;}

.support #content dl{ width:590px;}

.support #content dt{margin:0 0 5px 0;padding:1px 0 1px 5px;width:570px;border:dotted 1px #1df;border-left:solid 5px #1df;background:#f9f9f6;}

.support .patch #content p{margin:20px 0 0 0;padding:0 0 0 5px;border-left:solid 3px #852;}

.support #ent #ent_body{ overflow:inherit}

#bans_wrap{margin:0;}

#ban_wrap{
	margin:40px 40px 0 0;
	padding:0 0 0 0;
	width:200px;
	float:left;
}

#ban_wrap .ban_img{
	width:200px;
	height:40px;
	box-shadow: 1px 1px 3px #333;
	-moz-box-shadow: 1px 1px 3px #333;
	-webkit-box-shadow: 1px 1px 3px #333;
}

.ban_code{
	padding:5px 0 0 0;
	margin:10px 0 0 0;
	border-top:dashed 1px #630;
	word-break:break-all;
	text-align:justify;
}



/* =news
------------------------------- */

.top #news{
	margin:20px auto 0 auto;
	width:656px;
}

.top #news #ent_head{
	padding:23px 0 0 65px;
	width:591px;
	height:34px;
	color:#852;
	font-size:150%;
	font-weight:bold;
	background:url(../img/bg/entry_head_news.png) no-repeat;
}

.top #news #ent_body_wrap{
	padding:10px 0 0 40px;
	width:616px;
	height:90px;
	background:url(../img/bg/entry_body.png) repeat-y;
}

.top #news #ent_body{
	margin:0 15px 0 0;
	width:601px;
	height:90px;
	overflow:auto;
}

.top #news #ent_foot{
	width:656px;
	height:14px;
	background:url(../img/bg/entry_foot.png) no-repeat;
}

.top #news p{margin:0 30px 10px 0;}
.top #news b{margin-right:15px;}
.top #news strong{color:#a00;}



/* =common
-------------------------------------------------------------- */

.red{color:#a00;}

.blue{color:#069;}

.black{color:#500;}

.clear{clear:both;}

.icon{ float:left;}



/* =clearfix
-------------------------------------------------------------- */

.clearfix:after{
	content:".";
	display:block;
	clear:both;
	height:0;
	visibility:hidden;
}

.clearfix{min-height:1px;}

* html .clearfix {
	height: 1px;
	/*\*//*/
	height: auto;
	overflow: hidden;
	/**/
}


